@charset "UTF-8";
/* ----------------------------------------------------
リセットCSS
---------------------------------------------------- */
/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* ----------------------------------------------------
ベース
---------------------------------------------------- */
body {
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒイラギ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS P明朝", "MS 明朝", serif;
  background-color: #fff;
  font-weight: 400;
  counter-reset: number 0;
}

a {
  text-decoration: none;
  color: #000000;
}

button {
  text-decoration: none;
  color: #000000;
}

/* ----------------------------------------------------
共通パーツ
---------------------------------------------------- */
.text-font01 {
  font-size: 14px;
  line-height: 1.7;
  font-weight: 500;
  font-family: 遊ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}

.container {
  max-width: 1134px;
  width: 100%;
  padding: 0 36px;
  margin: 0 auto;
}

main {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  main {
    margin-top: 63px;
  }
}

.sp-show {
  display: none;
}

.scroll-hide {
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .sp__hide {
    display: none;
  }
}
.sp__show {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp__show {
    display: block;
  }
}

.head__title {
  font-family: "Cardo", serif;
  font-weight: normal;
  letter-spacing: 0.12em;
  font-size: 68px;
}
@media screen and (max-width: 1023px) {
  .head__title {
    font-size: 35px;
  }
}
.head__sub-title {
  line-height: 1.2;
  font-size: 18px;
  margin-top: 15px;
}
@media screen and (max-width: 1023px) {
  .head__sub-title {
    font-size: 16px;
  }
}
.head__sub-title span {
  color: #b80018;
}

.btn01 {
  background-color: white;
  width: 100%;
  padding: 26px 30px 44px 30px;
  font-family: "Cardo", serif;
  letter-spacing: 0.12em;
  font-size: 32px;
  display: block;
  position: relative;
  margin: 0 0 0 auto;
}
.btn01::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  background: url(../img/cmn/arrow.png) center/contain no-repeat;
  vertical-align: middle;
  position: absolute;
  bottom: 33px;
  left: 70px;
  transition: transform 0.3s;
}
.btn01::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  bottom: 36px;
  left: 30px;
  transition: width 0.3s;
}
.btn01:hover::before {
  transform: translateX(45px);
}
.btn01:hover::after {
  width: 85px;
}
@media screen and (max-width: 768px) {
  .btn01 {
    width: 171px;
    padding: 10px 33px 17px 6px;
    font-size: 14px;
    letter-spacing: 0.1em;
  }
  .btn01::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 8px;
    background: url(../img/cmn/arrow.png) center/contain no-repeat;
    vertical-align: middle;
    position: absolute;
    bottom: 8px;
    left: 47px;
    transition: transform 0.3s;
  }
  .btn01::after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 1px;
    background-color: #000000;
    position: absolute;
    bottom: 11px;
    left: 7px;
    transition: width 0.3s;
  }
  .btn01:hover::before {
    transform: translateX(45px);
  }
  .btn01:hover::after {
    width: 85px;
  }
}

.btn02 {
  width: 100%;
  min-width: 650px;
  background-color: white;
  border: 1px solid #b80018;
  border-radius: 10px;
  display: block;
  padding: 30px;
  font-size: 20px;
  position: relative;
  line-height: 1;
  letter-spacing: -0.02em;
}
.btn02::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  background: url(../img/cmn/arrow.png) center/contain no-repeat;
  vertical-align: middle;
  transition: transform 0.3s;
  position: absolute;
  top: 50%;
  left: 228px;
  transform: translateY(-50%);
}
.btn02::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 1px;
  background-color: #000000;
  transition: width 0.3s;
  position: absolute;
  top: 50%;
  left: 188px;
  transform: translateY(-50%);
}
.btn02:hover::before {
  transform: translate(45px, -50%);
}
.btn02:hover::after {
  width: 85px;
}
@media screen and (max-width: 768px) {
  .btn02 {
    border: 1px solid #b80018;
    border-radius: 10px;
    text-align: center;
    min-width: auto;
    max-width: 300px;
  }
  .btn02::before {
    content: none;
  }
  .btn02::after {
    width: 45px;
    height: 7px;
    background: url(../img/cmn/arrow_sp.png) no-repeat center center/contain;
    position: static;
    margin-left: 6px;
  }
  .btn02:hover::after {
    width: 45px;
  }
}

.btn03 {
  margin: 0 auto;
  padding: 25px 95px 25px 55px;
  position: relative;
  border-bottom: 1px solid black;
}
.btn03::after {
  content: "さらに表示";
  font-size: 20px;
}
.btn03 span::after {
  content: "";
  width: 21px;
  height: 11px;
  background-image: url(../img/cmn/accordion_open.png);
  background-size: 21px 11px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 45%;
  right: 20%;
}

.active::after {
  content: "閉じる";
}
.active span::after {
  content: "";
  transform: rotate(180deg);
}

.btn04 {
  max-width: 500px;
  width: 100%;
  display: block;
  background-color: white;
  text-align: center;
  border: 1px solid #b80018;
  border-radius: 10px;
  position: relative;
  padding: 26px;
  letter-spacing: -0.02em;
  font-size: 20px;
  line-height: 1;
}
.btn04::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  background: url(../img/cmn/arrow.png) center/contain no-repeat;
  vertical-align: middle;
  transition: transform 0.3s;
  position: absolute;
  position: absolute;
  top: 50%;
  right: 95px;
  transform: translateY(-50%);
}
.btn04::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 1px;
  background-color: #000000;
  transition: width 0.3s;
  position: absolute;
  top: 50%;
  left: 356px;
  transform: translateY(-50%);
}
.btn04:hover::before {
  transform: translate(45px, -50%);
}
.btn04:hover::after {
  width: 85px;
}
@media screen and (max-width: 768px) {
  .btn04 {
    max-width: 300px;
    width: 100%;
    padding: 29px 10px;
  }
  .btn04::before {
    content: none;
  }
  .btn04::after {
    width: 45px;
    height: 7px;
    background: url(../img/cmn/arrow_sp.png) no-repeat center center/contain;
    position: static;
    margin-left: 6px;
  }
  .btn04:hover::after {
    width: 45px;
  }
}

.btn05 {
  width: 20%;
}
.btn05:hover a {
  color: white;
  background-color: #b80018;
}
.btn05:hover a::after {
  color: white;
}
.btn05 a {
  padding: 13px 15px;
  border: 1px solid #b80018;
  border-radius: 4px;
  display: block;
  font-size: 14px;
  background-color: white;
  color: #b80018;
  position: relative;
  transition: all 0.3s;
}
.btn05 a::after {
  content: "▽";
  color: #b80018;
  position: absolute;
  top: 35%;
  font-size: 10px;
  right: 13px;
  font-weight: bold;
}

.btn06 {
  padding: 10px 0;
}
.btn06 a,
.btn06 button {
  padding: 10px 10px 10px 35px;
  border: 1px solid #b80018;
  border-radius: 4px;
  font-size: 14px;
  position: relative;
  letter-spacing: -0.02em;
}
.btn06 a::before,
.btn06 button::before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(../img/cmn/play_icon.png);
  background-size: 16px 16px;
  position: absolute;
  top: 30%;
  left: 13px;
}
.btn06 a:hover,
.btn06 button:hover {
  color: #b80018;
}

.content-tag {
  display: inline-block;
  padding: 8px 12px;
  color: white;
  background-color: #b80018;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

/* ----------------------------------------------------
ローディング
---------------------------------------------------- */
.loader-bg {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  font-size: 10px;
  margin: 50px auto;
  text-indent: -9999em;
  width: 9em;
  height: 9em;
  border-radius: 50%;
  background: #797979;
  background: -moz-linear-gradient(left, #797979 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #797979 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #797979 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #797979 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #797979 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.loader:before {
  width: 50%;
  height: 50%;
  background: #797979;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.loader:after {
  background: #fff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* ----------------------------------------------------
下層共通パーツ
---------------------------------------------------- */
/* ----------------- アバウト背景 -----------------*/
.bg--orange {
  background-image: url(../img/cmn/low-about_bg_orange.jpg);
}

.bg--green {
  background-image: url(../img/cmn/low-about_bg_green.jpg);
}

/* ----------------------------------------------------
ヘッダー
---------------------------------------------------- */
.header {
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 300;
}
.header a {
  transition: opacity 0.3s;
}
.header a:hover {
  color: #b80018;
}

.header__inner {
  padding: 15px 58px 15px 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__logo {
  display: flex;
  align-items: center;
}
.header__logo a {
  width: 128.5px;
}
.header__logo a img {
  width: 100%;
  display: block;
}
.header__logo p {
  margin-left: 30px;
  font-size: 14px;
  letter-spacing: -0.02em;
}

.header__nav-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__nav-list {
  line-height: 2.5;
  letter-spacing: -0.03em;
  padding-bottom: 10px;
  cursor: pointer;
}
.header__nav-list:last-of-type a {
  padding-right: 0;
  border: none;
}
.header__nav-list a {
  padding: 5px 20px;
  border-right: 1px solid #919191;
  letter-spacing: -0.03em;
}
.header__nav-list a span {
  display: inline-block;
  font-size: 10px;
  line-height: 1;
  vertical-align: middle;
  font-weight: bold;
}

.pull-menu {
  position: relative;
}
.pull-menu:hover .pull-menu__wrapper {
  display: flex;
}

.header__nav-pull {
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
  list-style: none;
  background-color: white;
  padding-left: 10px;
  width: 250px;
}
.header__nav-pull li {
  line-height: 1;
}
.header__nav-pull li:last-of-type a {
  border: none;
}
.header__nav-pull li a {
  line-height: 1;
  border-right: none;
  display: block;
  width: 230px;
  font-size: 14px;
  padding: 13px 10px;
  border-bottom: 1px solid #c1c1c1;
  letter-spacing: -0.03em;
  transition: color 0.3s;
  white-space: nowrap;
}

.header__nav-pull.open {
  box-shadow: none;
}

.pull-menu__wrapper {
  width: 540px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 20px;
  transform: translateY(10px);
  display: none;
}

.pull-menu__wrapper.open {
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
}

.header__nav-pull-introduction {
  width: 290px;
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.3s;
}

.header__nav-pull-introduction.open {
  opacity: 1;
}

.header__nav-pull-down:hover .header__nav-pull-introduction-list {
  opacity: 1;
  z-index: 3;
}

.header__nav-pull-introduction-list {
  padding: 18px 20px 18px 10px;
  width: 290px;
  position: absolute;
  height: 100%;
  top: 0;
  transform: translateX(240px);
  opacity: 0;
  background-color: #fff;
  transition: opacity 0.3s;
}
.header__nav-pull-introduction-list .pull-introduction__img img {
  width: 100%;
}
.header__nav-pull-introduction-list .pull-introduction__ttl {
  line-height: 1.25;
  margin-top: 10px;
}
.header__nav-pull-introduction-list .pull-introduction__ttl span {
  font-size: 14px;
  line-height: 1.43;
}
.header__nav-pull-introduction-list .pull-introduction__txt {
  font-size: 13px;
  line-height: 1.7;
  margin-top: 7px;
}

.pull-introduction--walk.open,
.pull-introduction--parth.open,
.pull-introduction--svr.open,
.pull-introduction--walkvr.open,
.pull-introduction--home.open,
.pull-introduction--vrtown.open,
.pull-introduction--spatial.open {
  opacity: 1;
}

.header__nav-pull-introduction-list.pull-introduction--spatial {
  transform: translateX(0);
}

.header__nav-pull-down:hover a {
  color: #b80018;
}

/* Coming soon */
.pull-down--spatial a {
  color: #9f9f9f;
}
.pull-down--spatial:hover a {
  color: #9f9f9f;
}
.pull-down--spatial .pull-introduction--spatial {
  height: 100%;
}

@media screen and (max-width: 1023px) {
  .header__inner {
    padding: 15px 30px;
  }
  .header__nav {
    display: none;
  }
  .header__nav .header__nav-list {
    padding: 0 10px;
    font-size: 14px;
  }
  .header__nav .header__nav-list a {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .header__inner {
    gap: 10px;
    padding: 15px 27px 15px 20px;
  }
  .header__logo a {
    width: 86.44px;
  }
  .header__logo p {
    font-size: 12px;
    margin-left: 15.5px;
  }
}
/* ----------------------------------------------------
ハンバーガーメニュー
---------------------------------------------------- */
.humberger {
  display: none;
}
@media screen and (max-width: 1023px) {
  .humberger {
    display: block;
  }
}
.humberger span {
  position: relative;
  display: block;
  height: 1px;
  width: 22px;
  background: #9f9f9f;
  transition: ease 0.3s;
}
.humberger span:nth-child(1) {
  top: 0;
}
.humberger span:nth-child(2) {
  margin: 8.5px 0;
}
.humberger span:nth-child(3) {
  top: 0;
}

.humberger-show span:nth-child(1) {
  transform: rotate(45deg);
  top: 2px;
}
.humberger-show span:nth-child(2) {
  opacity: 0;
  margin: 0;
}
.humberger-show span:nth-child(3) {
  transform: rotate(135deg);
}

.humberger-menu {
  display: none;
  position: fixed;
  top: 80px;
  left: 0;
  right: 0;
  z-index: 12;
  transform: translateY(calc(-100% - 200px));
  transition: all 0.3s;
  height: 100%;
  padding-bottom: 59px;
  z-index: 200;
}
.humberger-menu .humberger-menu__scroll {
  overflow: auto;
  height: 100%;
}
.humberger-menu .humberger-menu__nav {
  width: 100%;
  list-style: none;
  display: flex;
  flex-direction: column;
  background-color: #3b3b3b;
  text-align: center;
}
.humberger-menu .humberger-menu__nav .humberger-menu__nav-list {
  width: 100%;
  font-size: 16px;
  padding: 32px 0 30px 0;
  color: white;
  border-bottom: 1px solid white;
  cursor: pointer;
}
.humberger-menu .humberger-menu__nav .humberger-menu__nav-list:last-of-type {
  padding: 28px 0 36px 0;
  border: none;
}
.humberger-menu .humberger-menu__nav .humberger-menu__nav-list span {
  font-size: 10px;
}
.humberger-menu .humberger-menu__nav .humberger-menu__nav-list a {
  font-size: 16px;
  color: white;
}
.humberger-menu .humberger-menu__nav-pull {
  display: none;
  background-color: white;
  width: 100%;
  overflow-y: scroll;
}
.humberger-menu .humberger-menu__nav-pull .humberger-menu__nav-pull-down {
  border-bottom: 1px solid black;
}
.humberger-menu .humberger-menu__nav-pull .humberger-menu__nav-pull-down:last-of-type {
  border: none;
}
.humberger-menu .humberger-menu__nav-pull .humberger-menu__nav-pull-down a {
  padding: 15px 0;
  display: block;
  color: black;
  font-size: 14px;
}
.humberger-menu .humberger-menu__nav-pull .pull-down--spatial a {
  color: #9f9f9f;
  pointer-events: none;
}

.humberger-menu-show {
  transform: translateY(0);
}

@media screen and (max-width: 1023px) {
  .humberger-menu {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .humberger-menu {
    top: 63px;
  }
}
/* ----------------------------------------------------
フッター
---------------------------------------------------- */
.footer a {
  transition: opacity 0.3s;
}
.footer a:hover {
  opacity: 0.7;
}
.footer .pull-down--spatial a:hover {
  opacity: 1;
}

.footer__container {
  padding-top: 80px;
  padding-bottom: 80px;
}

.footer__head {
  display: flex;
  gap: 77px;
}

.footer__content p {
  font-size: 14px;
  line-height: 2;
  font-weight: bold;
  font-family: 遊ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}

.footer__logo {
  width: 273px;
}
.footer__logo img {
  width: 100%;
}

.footer__nav {
  margin-top: 80px;
}
.footer__nav .footer__nav-inner {
  list-style: none;
  display: flex;
}
.footer__nav .footer__nav-list {
  margin-right: 30px;
  font-weight: bold;
}
.footer__nav .footer__nav-list a {
  font-size: 14px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.footer__nav .footer__nav-list a span {
  display: inline-block;
  font-size: 10px;
  line-height: 1;
  vertical-align: middle;
  font-weight: bold;
}

.pull-menu {
  position: relative;
}
.pull-menu:hover .footer__nav-pull {
  display: block;
}

.footer__nav-pull {
  list-style: none;
  background-color: white;
  transform: translateY(10px);
  padding-top: 8px;
}
.footer__nav-pull li {
  line-height: 1;
}
.footer__nav-pull li a {
  border-right: none;
  max-width: 230px;
  display: inline-block;
  font-size: 12px;
  padding: 7px 0;
  letter-spacing: -0.03em;
  transition: color 0.3s;
  font-weight: 500;
}

.copy-write {
  overflow: hidden;
  white-space: nowrap;
  background-color: #000000;
  display: flex;
  justify-content: space-between;
}
.copy-write p {
  width: 100%;
  padding: 19.5px 10px;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  color: white;
}
.copy-write .top-scroll a {
  width: 60px;
  height: 60px;
  display: block;
}
.copy-write .top-scroll img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .footer__container {
    padding-top: 100px;
    padding-bottom: 50px;
  }
  .footer__head {
    flex-direction: column;
    align-items: center;
  }
  .footer__logo {
    width: 176px;
    gap: 50px;
  }
  .footer__content p {
    font-size: 13px;
  }
  .footer__nav .footer__nav-inner {
    flex-direction: column;
    margin: 0;
    margin-top: 20px;
  }
  .footer__nav .footer__nav-inner .footer__nav-list {
    margin: 20px 0 0 0;
  }
  .footer__nav .footer__nav-inner .footer__nav-list:nth-of-type(2) {
    margin-top: 30px;
  }
  .footer__nav .footer__nav-inner .footer__nav-list a {
    font-size: 13px;
  }
  .footer__nav-pull li a {
    padding: 0 0 14px 0;
  }
  .copy-write p {
    text-align: left;
    font-size: 12px;
    padding: 16px 36px;
    line-height: 2;
  }
  .copy-write .top-scroll a {
    width: 80px;
    height: 80px;
  }
}
/* ----------------------------------------------------
お問い合わせセクション
---------------------------------------------------- */
.contact {
  background: url(../img/cmn/contact_bg.jpg) no-repeat center center/cover;
}

.contact__container {
  padding-top: 144px;
  padding-bottom: 144px;
}

.contact__inner {
  text-align: center;
}
.contact__inner p {
  color: white;
  line-height: 1.56;
  font-size: 18px;
}

.contact__button .btn04 {
  margin: 40px auto 0;
}

@media screen and (max-width: 768px) {
  .contact {
    background-position: 20% 50%;
    background-size: cover;
  }
  .contact__container {
    padding-top: 115px;
    padding-bottom: 115px;
  }
  .contact__inner p {
    font-size: 16px;
    line-height: 1.75;
  }
}
.flow {
  background-image: linear-gradient(180deg, rgb(253, 247, 248) 5%, rgb(249, 249, 249) 10%, rgb(255, 255, 255));
}
.flow .flow__container {
  padding-top: 160px;
  padding-bottom: 160px;
}
@media screen and (max-width: 1023px) {
  .flow .flow__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.flow .flow__row {
  margin-top: 83px;
}
.flow .flow__col {
  background-color: white;
  margin-top: 50px;
  position: relative;
  width: 100%;
  box-shadow: 3px 3px 6px 6px rgba(0, 0, 0, 0.08);
  padding: 40px 63px 44px 92px;
}
@media screen and (max-width: 1023px) {
  .flow .flow__col {
    padding: 33px 12px 33px 12px;
  }
}
.flow .flow__col::after {
  content: "";
  width: 1px;
  height: 50px;
  background-color: black;
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
}
.flow .flow__col:last-of-type::after {
  content: none;
}
.flow .flow__head {
  font-size: 25px;
  letter-spacing: 0.1em;
  position: relative;
}
@media screen and (max-width: 1023px) {
  .flow .flow__head {
    padding-left: 45px;
    font-size: 16px;
    letter-spacing: 0;
  }
}
.flow .flow__head::before {
  position: absolute;
  color: #b80018;
  left: -65px;
  top: -5px;
  content: "01";
  display: inline-block;
  margin-right: 20px;
  font-size: 40px;
  line-height: 1;
  font-family: "Cardo", serif;
  font-style: italic;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1023px) {
  .flow .flow__head::before {
    top: 0;
    left: 0;
    font-size: 26px;
  }
}
.flow .flow02::before {
  content: "02";
}
.flow .flow03::before {
  content: "03";
}
.flow .flow04::before {
  content: "04";
}
.flow .flow05::before {
  content: "05";
}
.flow .flow__text {
  margin-top: 20px;
  font-size: 15px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.87;
}
@media screen and (max-width: 1023px) {
  .flow .flow__text {
    font-size: 14px;
    margin-top: 27px;
  }
}
.flow .flow__document {
  margin-top: 40px;
  display: inline-block;
  font-size: 20px;
  border-bottom: 1px solid #b80018;
}
@media screen and (max-width: 1023px) {
  .flow .flow__document {
    font-size: 14px;
  }
}
.flow .flow__document-img {
  margin-top: 15px;
  display: flex;
}
@media screen and (max-width: 768px) {
  .flow .flow__document-img {
    display: block;
  }
}
.flow .flow__document-img img {
  width: 36%;
}
@media screen and (max-width: 1023px) {
  .flow .flow__document-img img {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .flow .flow__document-img img {
    width: 100%;
  }
}

.message {
  background: url(../img/cmn/message_bg.jpg) no-repeat center center/cover;
  padding-top: 154px;
  padding-bottom: 154px;
}

.message__inner {
  padding: 45px 0 60px 50px;
  background-image: linear-gradient(90deg, rgba(255, 254, 254, 0.8) 50%, rgba(171, 171, 171, 0.05) 70%, rgba(97, 96, 98, 0.03) 80%, rgba(102, 101, 101, 0) 100%);
}

.message__title {
  font-family: "Cardo", "Noto Serif JP", serif;
  font-weight: normal;
  font-size: 34px;
  line-height: 1.47;
  letter-spacing: -0.02em;
}

.message__text {
  margin-top: 39px;
  line-height: 2;
  font-weight: bold;
}

@media screen and (max-width: 1023px) {
  .message {
    background-position: 80% 50%;
    padding: 72px 0;
  }
  .message__container {
    padding-right: 24px;
  }
  .message__inner {
    padding: 27px 0 34px 18px;
    background-image: linear-gradient(90deg, rgba(255, 254, 254, 0.7) 70%, rgba(171, 171, 171, 0.05) 95%, rgba(97, 96, 98, 0) 96%, rgba(102, 101, 101, 0) 100%);
  }
  .message__title {
    font-size: 26px;
    line-height: 1.54;
    letter-spacing: 0.06em;
  }
  .message__text {
    margin-top: 30px;
    font-size: 12px;
  }
}
.low-fv .low-fv__head {
  padding-top: 86px;
}
.low-fv .low-fv__head h1 {
  font-family: "Cardo", "Noto Serif JP", serif;
}
.low-fv .low-fv__head p {
  margin-top: 5px;
  font-size: 18px;
  line-height: 1.22;
}
@media screen and (max-width: 768px) {
  .low-fv .low-fv__head p {
    font-size: 16px;
  }
}
.low-fv .low-fv__head p span {
  color: #b80018;
}
.low-fv .low-fv__head .con-head,
.low-fv .low-fv__head .vrt-head {
  font-size: 40px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .low-fv .low-fv__head .con-head,
  .low-fv .low-fv__head .vrt-head {
    font-size: 25px;
  }
}
.low-fv__img {
  margin-top: 101px;
}
.low-fv__img img {
  width: 100%;
  aspect-ratio: 1280/400;
  object-fit: cover;
  object-position: top;
}
@media screen and (max-width: 768px) {
  .low-fv__img img {
    aspect-ratio: 375/179;
  }
}
@media screen and (max-width: 768px) {
  .low-fv__img {
    margin-top: 51px;
  }
}
.low-fv__slider {
  margin-top: 100px;
  width: 100%;
  position: relative;
  height: 400px;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  .low-fv__slider {
    margin-top: 54px;
    height: 245px;
  }
}
@media screen and (max-width: 768px) {
  .low-fv__slider {
    height: 179px;
  }
}
.low-fv__slider img {
  height: 400px;
  margin: auto;
  object-fit: cover;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .low-fv__slider img {
    height: 245px;
  }
}
@media screen and (max-width: 768px) {
  .low-fv__slider img {
    height: 179px;
  }
}
.low-fv__slider .slick-arrow {
  position: absolute;
  width: 36px;
  height: 36px;
  background-color: white;
  border-radius: 50%;
  top: 45%;
  z-index: 10;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .low-fv__slider .slick-arrow {
    width: 26px;
    height: 26px;
  }
}
.low-fv__slider .prev-arrow {
  left: 50px;
}
@media screen and (max-width: 768px) {
  .low-fv__slider .prev-arrow {
    left: 20px;
  }
}
.low-fv__slider .next-arrow {
  right: 50px;
}
@media screen and (max-width: 768px) {
  .low-fv__slider .next-arrow {
    right: 20px;
  }
}